### Hierarchy

- Ipropsss

## Index

### Properties

- onClose
- open
- selectedValue

## Properties

### onClose

onClose: any

- Defined in components/Dialog/_stories_/Dialogcomponent.test.tsx:59
- Defined in components/Dialog/_stories_/Dialogs.stories.tsx:40

### open

open: any

- Defined in components/Dialog/_stories_/Dialogcomponent.test.tsx:58
- Defined in components/Dialog/_stories_/Dialogs.stories.tsx:39

### selectedValue

selectedValue: any

- Defined in components/Dialog/_stories_/Dialogcomponent.test.tsx:57
- Defined in components/Dialog/_stories_/Dialogs.stories.tsx:38

Generated using TypeDoc